CVE-2008-5267

2008-11-28T14:00:08
ID CVE-2008-5267
Type cve
Reporter NVD
Modified 2017-09-28T21:32:31

Description

SQL injection vulnerability in answer.php in Experts 1.0.0, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the question_id parameter.